Printable version

Drivers & software

Intelligent Provisioning Recovery Media for Gen10 Plus

By downloading, you agree to the terms and conditions of the Hewlett Packard Enterprise Software License Agreement.
Note:  Some software requires a valid warranty, current Hewlett Packard Enterprise support contract, or a license fee.

Type: Software - CD-ROM
Version: 3.40(3 Dec 2019)
Operating System(s): ClearOS 7
Microsoft Windows Server 2016
Microsoft Windows Server 2019
Red Hat Enterprise Linux 6 Server (x86)
Red Hat Enterprise Linux 6 Server (x86-64)
Red Hat Enterprise Linux 7 Server
Red Hat Enterprise Linux 7 Server for ARM
Red Hat Enterprise Linux 8 Server
SUSE Linux Enterprise Server 10 (AMD64/EM64T)
SUSE Linux Enterprise Server 10 (x86)
SUSE Linux Enterprise Server 11 (AMD64/EM64T)
SUSE Linux Enterprise Server 11 (x86)
VMware ESXi 7.0
VMware vSphere 6.5
VMware vSphere 6.7
Multi-part download
File name: IP340.2019_1106.196.iso (1.0 GB)
File name: IP340.2019_1106.196.iso.md5sum (58 Bytes)
Installs Intelligent Provisioning software on supported servers

To ensure the integrity of your download, HPE recommends verifying your results with the following SHA-256 Checksum values:

3c07af3a7bd094f5063533ecd489b5ddcd2ab0063d49d56f88cef63ffc7084a2 IP340.2019_1106.196.iso.md5sum
4ece9c00c022066e2e40ca2c266cea5c4bf637f536990245ea185471a9f4de97 IP340.2019_1106.196.iso

Reboot Requirement:
Reboot is required after installation for updates to take effect and hardware stability to be maintained.


Installation:

To re-install Intelligent Provisioning, burn this ISO to a dvd and boot your server to it.  Follow the onscreen instructions to install onto your system.  Once installed, reboot your server and press the F10 screen at server POST to boot into Intelligent Provisioning.
 


End User License Agreements:
HPE Software License Agreement v1
Hewlett-Packard End User License Agreement
Apache License Version 2.0, January 2004
Apache Software License, Version 1.1
Boost License
BSD License
Expat License, Version 2.0
The Expat License, Copyright (c) 1998, 1999, 2000 Thai Open Source Software Center Ltd
GNU General Public License, Version 3.0
GNU GENERAL PUBLIC LICENSE Version 2, June 1991
GNU LIBRARY GENERAL PUBLIC LICENSE Version 2, June 1991
GNU LESSER GENERAL PUBLIC LICENSE Version 2.1, February 1999
IPA Fonts License
JQuery License
Libcurl End User License Agreement
Libmba Package License Agreement
LSI End User License Agreement
The MIT License Agreement
MOZILLA PUBLIC LICENSE Version 1.1
OpenLDAP Software End User License Agreement
OpenSSL License Agreement, Version 0.9.8
OpenSSL License Agreement
PHP License, Version 3.01
The PHP License, version 3.0
Python, v2.42
Sleepcat End User License Agreement Version 3.0
SSLeay End User License Agreement
Sun Microsystems Inc. Swing Graphical End User License Agreement
zlib End User License Agreement
Eclipse License
PNG Graphics File Format Software End User License Agreement
UEFI EDK2 License
BladeSystem Onboard Administrator Software End User License Agreement


Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Important:

  • Intelligent Provisioning only supports English, Japanese, and Simplifiied Chinese languages in its interface.
  • This version requires iLO 2.10.  You cannot upgrade directly from older versions of iLO previous to 1.40 to 2.10.  Upgrade to 1.40 first before attempting the 2.10 update
  • The message 'iLO not responding' during update is usually caused by out of date firmware - update the system to the current SPP to correct this.

 

To see more information, please visit the Intelligent Provisioning Release Notes 


Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Updated for new hardware

  • Intelligent Provisioning only supports English, Japanese, and Simplifiied Chinese languages in its interface.
  • This version requires iLO 2.10.  You cannot upgrade directly from older versions of iLO previous to 1.40 to 2.10.  Upgrade to 1.40 first before attempting the 2.10 update
  • The message 'iLO not responding' during update is usually caused by out of date firmware - update the system to the current SPP to correct this.

 

To see more information, please visit the Intelligent Provisioning Release Notes 

Version:3.40 (3 Dec 2019)
Fixes

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Updated for new hardware


Version:3.31 (6 Sep 2019)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


This version of Intelligent Provisioning adds support for systems based on the latest Intel processors.   More information is available in the release notes.


Version:3.30 (2 Apr 2019)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


This version of Intelligent Provisioning adds support for systems based on the latest Intel processors.   More information is available in the release notes.


Version:3.22 (31 Jan 2019)
Fixes

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


The Hardware Validation Tool (HVT) has been updated to correct a critical error with cache corruption in some SmartArray configurations.  Please update as soon as possible.

Enhancements

Updated Hardware Validation Tool (HVT) to correct possible error with some SmartArray configurations


Version:3.10 (2 Mar 2018)
Fixes

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Information on fixes is available in the Intelligent Provisioning Release Notes.

Enhancements

Added support for ClearOS on Gen10 systems.


Version:3.00 (12 Jul 2017)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Initial release with support for Gen10 Servers.


Type: Software - CD-ROM
Version: 3.40(3 Dec 2019)
Operating System(s):
ClearOS 7
Microsoft Windows Server 2016
Microsoft Windows Server 2019
Red Hat Enterprise Linux 6 Server (x86)
Red Hat Enterprise Linux 6 Server (x86-64)
Red Hat Enterprise Linux 7 Server
Red Hat Enterprise Linux 7 Server for ARM
Red Hat Enterprise Linux 8 Server
SUSE Linux Enterprise Server 10 (AMD64/EM64T)
SUSE Linux Enterprise Server 10 (x86)
SUSE Linux Enterprise Server 11 (AMD64/EM64T)
SUSE Linux Enterprise Server 11 (x86)
VMware ESXi 7.0
VMware vSphere 6.5
VMware vSphere 6.7

Description

Installs Intelligent Provisioning software on supported servers

Installation Instructions

To ensure the integrity of your download, HPE recommends verifying your results with the following SHA-256 Checksum values:

3c07af3a7bd094f5063533ecd489b5ddcd2ab0063d49d56f88cef63ffc7084a2 IP340.2019_1106.196.iso.md5sum
4ece9c00c022066e2e40ca2c266cea5c4bf637f536990245ea185471a9f4de97 IP340.2019_1106.196.iso

Reboot Requirement:
Reboot is required after installation for updates to take effect and hardware stability to be maintained.


Installation:

To re-install Intelligent Provisioning, burn this ISO to a dvd and boot your server to it.  Follow the onscreen instructions to install onto your system.  Once installed, reboot your server and press the F10 screen at server POST to boot into Intelligent Provisioning.
 


Release Notes

End User License Agreements:
HPE Software License Agreement v1
Hewlett-Packard End User License Agreement
Apache License Version 2.0, January 2004
Apache Software License, Version 1.1
Boost License
BSD License
Expat License, Version 2.0
The Expat License, Copyright (c) 1998, 1999, 2000 Thai Open Source Software Center Ltd
GNU General Public License, Version 3.0
GNU GENERAL PUBLIC LICENSE Version 2, June 1991
GNU LIBRARY GENERAL PUBLIC LICENSE Version 2, June 1991
GNU LESSER GENERAL PUBLIC LICENSE Version 2.1, February 1999
IPA Fonts License
JQuery License
Libcurl End User License Agreement
Libmba Package License Agreement
LSI End User License Agreement
The MIT License Agreement
MOZILLA PUBLIC LICENSE Version 1.1
OpenLDAP Software End User License Agreement
OpenSSL License Agreement, Version 0.9.8
OpenSSL License Agreement
PHP License, Version 3.01
The PHP License, version 3.0
Python, v2.42
Sleepcat End User License Agreement Version 3.0
SSLeay End User License Agreement
Sun Microsystems Inc. Swing Graphical End User License Agreement
zlib End User License Agreement
Eclipse License
PNG Graphics File Format Software End User License Agreement
UEFI EDK2 License
BladeSystem Onboard Administrator Software End User License Agreement


Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Important:

  • Intelligent Provisioning only supports English, Japanese, and Simplifiied Chinese languages in its interface.
  • This version requires iLO 2.10.  You cannot upgrade directly from older versions of iLO previous to 1.40 to 2.10.  Upgrade to 1.40 first before attempting the 2.10 update
  • The message 'iLO not responding' during update is usually caused by out of date firmware - update the system to the current SPP to correct this.

 

To see more information, please visit the Intelligent Provisioning Release Notes 


Fixes

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Updated for new hardware

Important

  • Intelligent Provisioning only supports English, Japanese, and Simplifiied Chinese languages in its interface.
  • This version requires iLO 2.10.  You cannot upgrade directly from older versions of iLO previous to 1.40 to 2.10.  Upgrade to 1.40 first before attempting the 2.10 update
  • The message 'iLO not responding' during update is usually caused by out of date firmware - update the system to the current SPP to correct this.

 

To see more information, please visit the Intelligent Provisioning Release Notes 

Revision History

Version:3.40 (3 Dec 2019)
Fixes

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Updated for new hardware


Version:3.31 (6 Sep 2019)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


This version of Intelligent Provisioning adds support for systems based on the latest Intel processors.   More information is available in the release notes.


Version:3.30 (2 Apr 2019)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


This version of Intelligent Provisioning adds support for systems based on the latest Intel processors.   More information is available in the release notes.


Version:3.22 (31 Jan 2019)
Fixes

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


The Hardware Validation Tool (HVT) has been updated to correct a critical error with cache corruption in some SmartArray configurations.  Please update as soon as possible.

Enhancements

Updated Hardware Validation Tool (HVT) to correct possible error with some SmartArray configurations


Version:3.10 (2 Mar 2018)
Fixes

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Information on fixes is available in the Intelligent Provisioning Release Notes.

Enhancements

Added support for ClearOS on Gen10 systems.


Version:3.00 (12 Jul 2017)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Initial release with support for Gen10 Servers.


Legal Disclaimer: Products sold prior to the November 1, 2015 separation of Hewlett-Packard Company into Hewlett Packard Enterprise Company and HP Inc. may have older product names and model numbers that differ from current models.